* {
    font-family: MavenProRegular, Tahoma, Arial;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

body {
    line-height: 1.5;
    font-size: 1rem;
}

form {
    width: 100%;
    color: #000548;
}
h2 {
    margin: 1rem 0;
    font-size: 1.5em;
    line-height: 1.5;
    font-family: MavenProBold, Tahoma, Arial;
}
label {
    color: #000548;
    position: relative;
    display: inline-block;
    padding-left: 2rem;
    margin-bottom: 0.25rem;
    cursor: pointer;
}

label::before {
    content: '';
    border-radius: 50%;
    background-color: #fff;
    border-color: #000548;
    border: 1px solid;
    height: 1.25rem;
    width: 1.25rem;
    top: calc((1.5rem - 1.25rem)/2);
    left: 0;
    position: absolute;
}
input[type=radio]:checked+label::before {
    background: #000548;
}
input[type=radio]:checked+label::after {
    content: "";
    display: inline-block;
    position: absolute;
    height: 10px;
    left: calc((1.4rem - 10px)/2);
    top: calc((1.5rem - 10px)/2);
    width: 10px;
    background: #fff;
    border-radius: 50%;
}

input[type=radio] {
    position: absolute;
    top: calc((1.5rem - 1.25rem)/2);
    left: 0;
    height: 1.25rem;
    width: 1.25rem;
    opacity: 0;
}

.c-form__checkfields {
    position: relative;
}
button.button-next
{
    font-family: MavenProMedium, Tahoma, Arial;
    margin: 1rem 0.5rem 1rem 0.5rem;
    background: #000548;
    border: 2px solid #000548;
    border-radius: 8px;
    color: #fff;
    line-height: 2.3;
    padding: 0 1em;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: inherit;
    transition: all ease .3s;
}
button.button-next:hover
{
    background: transparent;
    color: #000548;
}